body
{
font-family:Arial;
background:#0b1220;
color:white;
margin:0;
}

header
{
background:#121a2b;
padding:20px;
}

.logo
{
height:40px;
}

nav a
{
color:white;
margin-right:20px;
}

main
{
padding:30px;
}

input
{
display:block;
margin:10px 0;
padding:10px;
width:300px;
}

button
{
padding:10px 20px;
background:#2563eb;
border:none;
color:white;
cursor:pointer;
}

footer
{
margin-top:50px;
padding:20px;
background:#121a2b;
}